Subject: [core] draft-ietf-core-block - how long to hold fragments

From: Cullen Jennings <[email-masked]>
Date: Sat, 6 Nov 2010 21:20:44 -0600

How long does a node that is reassembling some data have to hold onto blocks?